Järjestelmävaatimukset | Adobe Acrobat PDF Pack

Adobe Acrobat PDF Pack

Selain

  • Microsoft Windows 11 ja Microsoft Edge, Firefox tai Chrome
  • Microsoft Windows 10 ja Microsoft Edge, Firefox tai Chrome
  • Microsoft Windows 7 ja Firefox tai Chrome
  • macOS X v10.12 (Sierra) tai uudempi ja Safari 13 tai uudempi, Firefox tai Chrome

Mobiilisovellus*†

Mobiilisovellusten saatavuus ja toiminnot vaihtelevat palvelun mukaan.

  Adobe Acrobat PDF Packiin sisältyvä Lähetä allekirjoitettavaksi -työkalu käyttää Acrobat Signin pilvipalveluita ja sillä on omia selainvaatimuksiaan. Näyttövaatimukset.

Kieliversiot

Englanti

Japani

Ranska

Saksa

Hollanti

Italia

Tšekki

Tanska

Suomi

Korea

Norja

Puola

Portugali (Brasilia)

Venäjä

Espanja

Ruotsi

Turkki

Kiina (yksinkertaistettu)

Kiina (perinteinen)

Huomautus:

Adoben verkkopalvelut on tarkoitettu vain vähintään 13-vuotiaille käyttäjille ja edellyttävät lisäehtojen ja Adoben tietosuojakäytännön hyväksymistä. Verkkopalvelut eivät ole käytettävissä kaikissa maissa eivätkä kaikilla kielillä, ne voivat edellyttää käyttäjän rekisteröitymistä ja niiden tarjoaminen voidaan lopettaa tai niitä voidaan muuttaa täydellisesti tai osittain ilman ennakkoilmoitusta. Käyttöön voi liittyä lisä- tai tilausmaksuja.

 Adobe

Pyydä apua nopeammin ja helpommin

Oletko uusi käyttäjä?